Subject: bug#48666: Leaks are still possible in hook--depth-alist

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Jul 2022 12:40:01 +0200

Stefan Monnier <[email-masked]> writes:

> I just pushed to `master` a patch which should hopefully fix this
> problem for good (basically, the depth alist is now kept in an(other)
> variable (so for functions added to the buffer-local portion of the
> hook, the depth is stored in the buffer-local portion of the depth
> variable)).

This was several months ago, so presumably Stefan's change fixed this
issue, and I'm therefore closing this bug report.  If the issue is still
present, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no